"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const fs_1 = require("fs");
// Get version information from package.json and put it in the CLI info
const PACKAGE_JSON_PATH = 'package.json';
function getVersion() {
    const packageJSON = JSON.parse(fs_1.readFileSync(PACKAGE_JSON_PATH, 'utf8'));
    return packageJSON.version || 'Version information unavailable.';
}
exports.getVersion = getVersion;
//# sourceMappingURL=version.js.map